<a>
      <h2 class="post-headline">SUGAR CRAVINGS - BALANCED BLOOD SUGAR BLAST</h2>
    </a>
    
    <p>Fruit is an excellent addition to your Blasts, but it can cause blood sugar levels to spike when it's eaten with abandon!</p>
<br/>
    <p>This is a great blast which not only incorporates fruits but uses relatively low-glycemic fruit. So those who are diabetic or otherwise watching their blood sugar levels can still enjoy it without worrying.
</p>
    <br/>


    <p><strong>Ingredients</strong></p><p>(use organic ingredients where possible)</p>
    <ul>
        <li> ½ cup mixed greens</li>
        <li>½ banana</li>
        <li>½ pear</li>
        <li>1 tsp rolled oats</li>
        <li>1 tbsp walnuts</li>
        <li>½ tsp cinnamon</li>
        <li>1½ cups unsweetened almond milk</li>
        
    </ul>
    <h3>Method</h3>
    <ol>
        <li>Add all ingredients to your tall cup or blender and blend for 30 seconds or until smooth.&nbsp;</li>
        <li>Enjoy!</li>
    </ol>
